msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_itemshow x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-25 15:51+0100\n"
"PO-Revision-Date: 2025-05-06 11:29+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_itemshow/init.lua:325 mods/hades_itemshow/init.lua:364
msgid "Item Frame"
msgstr "рамка для предмета"

#: mods/hades_itemshow/init.lua:326 mods/hades_itemshow/init.lua:446
#: mods/hades_itemshow/init.lua:662
msgid "You can show off an item here"
msgstr "Здесь Вы можете показывать предмет"

#: mods/hades_itemshow/init.lua:383
msgid "Pedestal Top"
msgstr "верхняя часть пьедестала"

#: mods/hades_itemshow/init.lua:541
msgid "Pedestal"
msgstr "пьедестал"

#: mods/hades_itemshow/init.lua:576
msgid "Stone Pedestal"
msgstr "каменный пьедестал"

#: mods/hades_itemshow/init.lua:581
msgid "Burned Stone Pedestal"
msgstr "пьедестал из жжённого камня"

#: mods/hades_itemshow/init.lua:586
msgid "Marble Pedestal"
msgstr "мраморный пьедестал"

#: mods/hades_itemshow/init.lua:591
msgid "Fine Sandstone Pedestal"
msgstr "пьедестал из гладкого песчаника"

#: mods/hades_itemshow/init.lua:596
msgid "Volcanic Sandstone Pedestal"
msgstr "пьедестал из вулканического песчаника"

#: mods/hades_itemshow/init.lua:601
msgid "Obsidian Pedestal"
msgstr "обсидиановый пьедестал"

#: mods/hades_itemshow/init.lua:606
msgid "Essexite Pedestal"
msgstr "эссекситовый пьедестал"

#: mods/hades_itemshow/init.lua:611
msgid "Chondrite Pedestal"
msgstr "пьедестал из хондрита"

#: mods/hades_itemshow/init.lua:616
msgid "Basalt Pedestal"
msgstr "базальтовый пьедестал"

#: mods/hades_itemshow/init.lua:622
msgid "Apolline Pedestal"
msgstr "пьедестал из аполлина"

#: mods/hades_itemshow/init.lua:627
msgid "Orangite Pedestal"
msgstr "пьедестал из оранжита"

#: mods/hades_itemshow/init.lua:632
msgid "Cinnabar Pedestal"
msgstr "пьедестал из киновари"

#: mods/hades_itemshow/init.lua:637
msgid "Olivine Pedestal"
msgstr "оливиновый пьедестал"

#: mods/hades_itemshow/init.lua:642
msgid "Azurite Pedestal"
msgstr "пьедестал из азурита"

#: mods/hades_itemshow/init.lua:647
msgid "Turquosite Pedestal"
msgstr "пьедестал из бирюзы"

#: mods/hades_itemshow/init.lua:652
msgid "Lillite Pedestal"
msgstr "пьедестал из лиллита"

#: mods/hades_itemshow/init.lua:661 mods/hades_itemshow/init.lua:673
msgid "Item Showcase"
msgstr "Витрина для предметов"
